<form class="{{cssClass}}" autocomplete="off">
    <div class="stickyHeader">
    <header class="sheet-header">
        <div class="header-fields">
            <h1 class="charname flex-container">
                <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
                <input name="name" type="text" value="{{item.name}}" placeholder="Name"/>
            </h1>
            <div class="item-resource-container">
                <div class="item-resource-row">
                    <div class="item-resource">
                        <div class="stat-value-label">
                            <input type="text" name="data.quantity" value="{{data.quantity}}" data-dtype="Number"/>
                        </div>
                        <div class="flex-container">
                            <div class="small-text-label">Quantité</div>
                        </div>
                    </div>
                    <div class="item-resource">
                        <div class="stat-value-label">
                            <input type="text" name="data.enc" value="{{data.enc}}" data-dtype="Number"/>
                        </div>
                        <div class="flex-container">
                            <div class="small-text-label">PDS</div>
                        </div>
                    </div>
                    <div class="item-resource">
                        <div class="stat-value-label">
                            <input type="text" name="data.price" value="{{data.price}}" data-dtype="Number"/>
                        </div>
                        <div class="flex-container">
                            <div class="small-text-label">Prix</div>
                        </div>
                    </div>
                    <div class="item-resource">
                        <div class="stat-value-label">
                            <input type="text" name="data.damage" value="{{data.damage}}" data-dtype="Number"/>
                        </div>
                        <div class="flex-container">
                            <div class="small-text-label">Dégats</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>

    {{!-- Sheet Tab Navigation --}}
    <nav class="sheet-tabs tabs" data-group="primary">
        <a class="item" data-tab="description">Description</a>
        <a class="item" data-tab="attributes">Attributs</a>
    </nav>
    </div>

    {{!-- Sheet Body --}}
    <section class="sheet-body">

        {{!-- Description Tab --}}
        <div class="tab" data-group="primary" data-tab="description">
            {{editor content=data.description target="data.description" button=true owner=owner editable=editable}}
        </div>

        {{!-- Attributes Tab --}}
        <div class="tab" data-group="primary" data-tab="attributes">
            <div class="attribute-tab-container">
                <div class="attribute-container">
                    <div class="item-selection-container">
                        <h2>Attributs</h2>
                        <div class="selection-container">
                            <div class="grid-container">
                                <div>Ignore PDS</div>
                                <div class="right-align-content">
                                    <input class="checkbox" type="checkbox" name="data.excludeENC" {{checked data.excludeENC}}>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="quality-container">
                    <div class="flex-container">
                        <h2>Effets</h2>
                        <div>{{editor content=data.qualities target="data.qualities" button=true owner=owner editable=editable}}</div>
                    </div>
                </div>
            </div>
    </section>
</form>
